<!ENTITY stylish.code "Code">
<!ENTITY stylish.delete "Effacer">
<!ENTITY stylish.delete.ak "E">
<!ENTITY stylish.description "Description">
<!ENTITY stylish.enabled "Activé">
<!ENTITY stylish.findApp.ak "F">
